
/*Nicht für Topics, Footer für about.css, portfolio.css,  contact.css, impressum.css, datenschutz.css*/




footer {
    display: flex;
    width: 100%;
    position: absolute;
    justify-content: center;
    flex-direction: column;
    padding-top: 5rem;
    padding-bottom: 2rem;
    padding-left: 6rem;
    padding-right: 6rem;
    background-color: #e9e6e1;
    font-family: "Outfit-Variable";
    font-weight: 400;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 0.19rem;
}

.footercontent {
    display: flex;
    flex-direction: row;
    margin-bottom: 5rem;
    flex-wrap: wrap;
}

.copyright {
    text-align: center;
}

.footer-links {
    list-style-type: none;
    color: #0c0c0c;
    text-decoration: none;
}

footer li {
    color: white;
    text-decoration: none;
    list-style-type: none;
    padding-left: rem;
    padding-right: 8rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}





/*Große Bildschirme*/
@media screen and (min-width: 2000px) {

  
    .footercontent {
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

}





/*Tabletansicht*/
@media screen and (min-width: 750px) and (max-width:1200px) {

  

    footer {
    padding-left: 5rem;
    padding-right: 5rem;
    /*background-color: aqua;*/
}

}







/*Handyansicht*/
@media screen and (max-width: 750px) {


    footer {
        padding-left: 5%;
        padding-right: 5%;
    }


    .footercontent {
        justify-content: center;
        flex-direction: column;
        padding-left: 0;
        padding-right: 0;
    }


    footer li {
        text-align: center;
        padding-right: 0;
        padding-left: 0;
    }

}




